<script>
    import FOOT from "../img/footer.png";
</script>


    <a href="https://www.ceu.edu.ph"><img src={FOOT} alt="Footer" class="img"/></a>
    <a href="https://www.ceu.edu.ph"><h4 class="footer-text text-white float-right mt-12 mr-20 font-bold">www.ceu.edu.ph</h4></a>

<style>

    .img{
        display: inline-block;
        height: 120px;
    }

    a {
        color: inherit;
        text-decoration: none;
    }

    @media screen and (min-width: 300px) {
        .footer-text{
		    display: none;
	    }


    }

    @media screen and (min-width: 700px) {
        .footer-text{
		    display: block;
	    }
    }
</style>